/****************************************************
* 组件样式
****************************************************/

.commentFont {
    font-size: 0.5rem !important;
}

.threeRowText {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.oneRowText {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.twoRowText {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.sourceOverClass {
    font-size: 0.5rem;
    margin-right: 5px;
}

/***************************
* 组件底部的公共样式
****************************/
.commentInfo_bottom {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-size: 12px !important;
    color: #999999;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 0 !important;
}

.commentInfo_bottom > * {
    flex: 0 0 auto;
    font-size: 12px;
    color: #999999;
}

/**
tabs组件
 */
.tabsText .tabsLabelDiv {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-x: scroll;
}

.tabsText .tabsTextDiv {

}

.tabsText .tabsTextDiv > input[type=radio]:checked + .tabText {
    display: block;
}

.tabsText .tabsLabelDiv .tabTextP {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.tabsText .tabsLabelDiv .tabsLabel {
    box-sizing: border-box;
    flex: 0 0 auto;
    margin: 5px;
    padding: 5px;
    width: 21.25vw;
    height: 21.25vw;
    color: #666666;
    font-size: 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

.tabsText .tabsLabelDiv .tabsLabel.actionTabLabel {
    color: #F5332F;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
}

.tabsText .tabsLabelDiv .tabsLabel > img {
    width: 13.28vw;
    height: 13.28vw;
    margin-bottom: 5px;
}

.tabsText .tabText {
    display: none;
    padding: 0 10px 0 0;
    margin: 0 10px 0 10px;
    font-size: 14px;
    color: #333333;
    font-weight: 500;

}

.tabsText .tabText .tabsText_title {
    height: 46px;
}

.tabsText .tabText .tabsText_title > div {
    margin: 5px 0 !important;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.tabsText .tabText .tabsText_title .tabDian {
    min-width: 4px;
    min-height: 4px;
    border-radius: 50%;
    margin: 8px;
    height: 100%;
    background: #000000;
    display: inline-block;
}

/**
  轮播组件样式
 */
.hCon .play::-webkit-scrollbar {
    width: 0;
}

.hCon .play {
    position: relative;
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
    width: 95.2vw;
    margin: 2.4vw;
    height: 53.55vw;
    border-radius: 0.96vw;
}

.hCon div > .myPlay {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    transition-duration: 0.5s;
    font-size: 12px;
}

.hCon div .reDian {
    position: absolute;
    left: 10px;
    top: 0;
    font-size: 16px;
    color: #333333;
}

.more > p {
    font-size: 12px;
    margin: 10px 0;
    text-align: center;
}

a.circulation {
    flex: 1 1 auto;
    height: 100%;
    width: 100%;
}

.play .myPlay a.circulation > img {
    width: 95.2vw !important;
    height: 53.55vw !important;
}

a.circulation > p.myPlay_Info {
    padding: 5px;
    text-align: left;
    position: absolute;
    font-size: 10px;
    bottom: 0;
    width: 100%;
    border: none;
    color: white;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background-image: url("../../images/u699.png");
    background-size: 100% 100%;
}

a.circulation > p.myPlay_Info > .myPlay_Info_title {
    font-size: 16px;
    color: white;
    font-weight: 700;
    margin-bottom: 3px;
    margin-left: 10px;
}

.garden {
    flex: 1 1 auto;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 5px;
    position: absolute;
    background-color: #00C1B3;
}

.garden > span.plat_garden {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: cornflowerblue;
}

.hCon .play .playRight {
    position: absolute;
    padding: 0 5px;
    right: 0;
    height: calc(100% - 40px);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    transition-duration: 0.5s;
}

.hCon .play .playLeft {
    position: absolute;
    padding: 0 5px;
    left: 0;
    height: calc(100% - 40px);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    transition-duration: 0.5s;
}

.play .instructions {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 22.46vw;
}

.play .instructions .titleBackground {
    height: 100%;
    width: 100%;
    opacity: 0.6;
    color: white;
    background: -webkit-linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%); /* Firefox 3.6 - 15 */
    background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%); /* 标准的语法 */
    background-size: 100% 100%;
}

.play .instructions span {
    position: absolute;
    display: none;
    font-size: 17px;
    font-weight: 500;
    line-height: 21px;
    left: 2.17vw;
    bottom: 2.9vw;
    /* margin-right: 14vw;*/
    color: white;
    margin-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    width: 90vw;
    padding-right: 14vw;
}

.play .instructions span.titleShow {
    display: -webkit-box;
}

.play .playIcon {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100px;
    bottom: 1vw;
    height: 11px;
    right: calc(50% - 50px);
    /*    bottom: 2.9vw;
        height: 21px;
        right: 0;*/
}

.play .playIcon span {
    display: inline-block;
    width: 0.97vw;
    height: 0.97vw;
    border-radius: 0.48vw;
    background-color: #C1C1C1;
    margin-right: 5px;
}

.play .playIcon span.iconShow {
    width: 2.66vw;
    background-color: rgb(239, 26, 18);
}

/**
    标题栏样式
 */
.hCon .cTitle {
    /* margin: 10px 10px 10px 15px;*/
    margin-left: 15px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
    color: #000000;
    width: 100%;
    height: 14.3vw;
    display: flex;
    font-weight: bold;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    /**border-bottom: 1px solid rgb(245, 245, 245);**/
}

.hCon .cPage .cTitle:after {
    content: '';
    display: block;
    height: 24px;
    width: 5px;
    left: 0;
    top: calc(50% - 12px);
    position: absolute;
    background-color: red;
}

/**
    右图左文样式
 */
.hCon .rightImg {
    margin: 20px 0;
    padding: 0 10px;
}

.rightImg .rightImg_item {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
    position: relative;
}

.rightImg .rightImg_item > img {
    flex: 0 0 auto;
    width: 40%;
    border-radius: 5px;
}

.rightImg .rightImg_item > .rightImg_item_main {
    flex: 1 1 auto;
    height: 100%;
    width: 60%;
    min-height: 19.7vw;
    padding-right: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.rightImg_item > .rightImg_item_main > span {
    font-size: 15px;
    line-height: 21px;
    color: #333333;
    height: 100%;
    width: 100%;
    flex: 1 1 auto;
}

.rightImg_item > .rightImg_item_main > p {
    font-size: 11px;
    color: #999999;
    width: 100%;
    margin-top: 5px;
}

/**
视频样式
 */
.hCon .video {
    margin: 20px 0;
    padding: 0 10px;
    position: relative;
    /* background-color: white;*/
}

.hCon .video > .video_title {
    bottom: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    position: relative;
}

.video_title {
    position: relative;
}

.video_title > span {
    font-size: 17px;
    font-weight: 500;
    color: #333333;
    line-height: 23px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.video_title > img {
    border-radius: 5px;
}

.video_title > p {
    font-size: 10px;
    color: #666666;
    margin: 15px 5px 5px 0px;
}

/**
右图作文样式
 */
.hCon .leftImg {
    margin: 20px 0;
    padding: 0 10px;
}

.leftImg .leftImg_item {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
}

.leftImg_item {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
}

.leftImg .leftImg_item > img {
    flex: 0 0 auto;
    width: 40%;
    border-radius: 5px;
}

.leftImg .leftImg_item > .leftImg_item_main {
    flex: 1 1 auto;
    height: 100%;
    width: 60%;
    display: flex;
    min-height: 80px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.leftImg_item > .leftImg_item_main > span {
    font-size: 15px;
    line-height: 21px;
    color: #333333;
    font-weight: 400;
    height: 100%;
    width: 100%;
    padding-left: 5px;
    flex: 1 1 auto;
}

.leftImg_item > .leftImg_item_main > p {
    font-size: 10px;
    padding-left: 5px;
    color: #666666;
    width: 100%;
    margin: 8px 0;
}

/**
直播组件样式
 */
.hCon .live {
    margin: 20px 0;
    padding: 0 10px;
}

.hCon .live > .live_title {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.live_title > span {
    font-size: 16px;
    color: #333333;
    font-weight: 700;
    bottom: 40px;
}

.live_title > p {
    font-size: 10px;
    color: #666666;
    margin: 5px 0;
}


.live .rightImg_item {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 15px;
}

.live .rightImg_item > img {
    flex: 0 0 auto;
    width: 40%;
    border-radius: 5px;
}

.live .rightImg_item:before {
    content: '.直播';
    position: absolute;
    color: crimson;
    font-size: 12px;
    left: calc(40% - 40px);
    top: 5px;
}

.live .rightImg_item > .rightImg_item_main > p {
    margin-top: 8px;
}

.live .rightImg_item > .rightImg_item_main {
    flex: 1 1 auto;
    height: 100%;
    min-height: 19.7vw;
    padding-left: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}


/**
一栏两图样式
 */

.hCon .towImg {
    margin: 20px 0;
    padding: 0 10px;
}

.hCon .towImg > .towImg_item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.hCon .towImg_item > p.towImg_title {
    flex: 0 0 auto;
    font-size: 17px;
    font-weight: 500;
    color: #333333;
    line-height: 23px;
    text-align: left;
}

.hCon .towImg_item > .towImg_img {
    flex: 1 1 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.towImg_item > .towImg_img > img {
    flex: 1 1 auto;
    width: 50%;
    padding: 2px;
    border-radius: 5px;
}

.hCon .towImg_item > p.towImg_other {
    flex: 0 0 auto;
    color: #666666;
    font-size: 10px;
    margin-top: 8px;
}
/**

**/
.hCon .bigImg.hfimgClass{
    margin:0;
    border-bottom: 1px solid transparent;
}
 .bigImg.hfimgClass>.bigImg_title  >img{
    height: 23.6vw;
}
.bigImg.hfimgClass>.bigImg_title.componentBorder{
    margin-bottom: 0px;
}
/**
大图组件样式
 */
.hCon .bigImg {
    margin: 20px 0;
    padding: 0 10px;
}

.hCon .bigImg .bigImg_title {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;

}

.bigImg_title .bigImg_title_info {
    position: relative;
}

.bigImg .bigImg_title > img {
    border-radius: 4px;
    width: 100%;
    /*height: 50.625vw ;*/
}

.bigImg_title > img {
    border-radius: 4px;
    width: 100%;
    /*height: 50.625vw ;*/
}

.bigImg .bigImg_title > div {
    min-width: 100%;
}

.bigImg .bigImg_title > .bigtitle {
    font-size: 17px;
    font-weight: 500;
    color: #333333;
    line-height: 23px;
}

.bigImg_title > p
.bigImg_title p.mainTitle {
    margin-top: 5px;
    margin-left: 8px;
    font-size: 16px;
    color: #000000;
}

.bigImg_title .big_fp {
    position: absolute;
    padding: 5px;
    bottom: 40px;
    background-color: rgba(200, 200, 200, 0.3);
}

.bigImg_title .big_fp p.floatTitle {
    font-size: 16px;
    margin-left: 5px;
    color: #ffffff;
    font-weight: bold;
    width: calc(100% - 80px);
}

.bigImg_title .big_fp p.big_ft {
    float: right;
    color: white;
    font-size: 12px;
    position: absolute;
    right: 10px;
    bottom: 5px;
}

.hCon .bigImg .big_dept {
    background-color: white;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-size: 16px;
    color: #333333;
}

.big_dept .big_deptName {
    flex: 1 1 auto;
}

.big_dept .big_zan {
    margin-right: 5px;
}

.big_dept .big_zanNum {
    font-size: 14px;
    margin-right: 10px
}

.bigImg_title p.viceTitle {
    font-size: 13px;
    color: #BCBCBC;
    margin-bottom: 5px;
    margin-top: 2px;
    margin-left: 8px;
}

/*
.bigImg_title > span {
    font-size: 16px;
    color: #333333;
    font-weight: 700;
    bottom: 40px;
}

.bigImg_title > p {
    font-size: 10px;
    color: #666666;
    margin: 5px 0;
}
*/

/**
一栏三图组件样式
 */
.hCon .threeImg {
    margin: 20px 0;
    padding: 0 10px;
}

.hCon .threeImg .threeImg_item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    /*border-bottom: 1px solid #F2F2F2;*/
    margin: 0 5px 8px 5px;
    padding-bottom: 5px;
}

.hCon .threeImg_item > p.threeImg_title {
    flex: 0 0 auto;
    font-size: 17px;
    height: 19px;
    color: #333333;
    font-weight: 500;
    margin: 5px 0 3px 0;
    line-height: 21px;
    text-align: left;
}

.hCon .threeImg_item > .threeImg_img {
    flex: 1 1 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.threeImg_item > .threeImg_img > img {
    flex: 1 1 auto;
    width: 30.5vw;
    height: 17.16vw;
}

.threeImg_item > .threeImg_img > img:nth-child(1) {
    border-radius: 4px 0 0 4px;
}

.threeImg_item > .threeImg_img > img:nth-child(2) {
    margin: 0 0.5vw;
}

.threeImg_item > .threeImg_img > img:nth-child(3) {
    border-radius: 0 4px 4px 0;
}

.hCon .threeImg_item > p.threeImg_other {
    flex: 0 0 auto;
    color: #999999;
    font-size: 11px;
    margin: 8px 5px 5px 0px;
}

/**
  纯文本样式组件
 */
.hCon .plainText {
    margin: 20px 0;
    padding: 0 10px;
}

.hCon .plainText > div {
    margin-bottom: 20px;
}

.plainText .plainText_span {
    font-size: 15px;
    color: #333333;
    font-weight: 500;
    line-height: 21px;
}

.plainText .plainText_p {
    font-size: 12px;
    color: #959595;
    margin: 2.9vw 0;
}

/**
置顶组件样式
 */

.hCon .topText {
    margin: 10px;
    padding-bottom: 10px;
}

.topText .topText_span {
    font-size: 16px;
    color: #333333;
    font-weight: 700;
}

.topText .topText_p {
    font-size: 12px;
    color: #666666;
    margin-top: 10px;
}

.topText .topText_p .time {
    margin-left: 15px;
}

/**
浮动组件样式
 */
.fixedItem {
    position: fixed;
    right: 25px;
    bottom: 150px;
    width: 52px;
    height: 52px;
    z-index: 10;
}

/**
左右滚动组件
 */


.tumbleClass {
    margin: 10px 10px 0 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-y: hidden;
    overflow-x: scroll;
    font-size: 14px;
    line-height: 19px;
    color: #333333;
}

.tumbleClass .LatexTow_item[picType='1'] {
    flex: 0 0 auto;
    width: 25vw;
    margin-right: 1.07vw;
    position: relative;
}

.tumbleClass .LatexTow_item[picType='2'] {
    flex: 0 0 auto;
    width: 40vw;
    margin-right: 1.07vw;
    position: relative;
}

.tumbleClass .LatexTow_item[picType='3'] {
    flex: 0 0 auto;
    width: 32vw;
    margin-right: 3.2vw;
    position: relative;
}

.tumbleClass .LatexTow_item[picType='1'] img {
    flex: 0 0 auto;
    width: 14vw;
    height: 14vw;
    margin-left: 5.5vw;
    margin-bottom: 15px;
}

.tumbleClass .LatexTow_item[picType='2'] img {
    flex: 0 0 auto;
    width: 40vw;
    height: 22.5vw;
}

.tumbleClass .LatexTow_item[picType='3'] img {
    flex: 0 0 auto;
    width: 32vw;
    height: 42.67vw;
}

.weixinApplets.tumbleClass {
    margin: 10px 10px 0 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-y: hidden;
    overflow-x: scroll;
    font-size: 14px;
    line-height: 19px;
    color: #333333;
    padding:2vw 0 0 0;
    background-color: white;
    border-radius: 3px;
}


.weixinApplets.tumbleClass .LatexTow_item {
    flex: 0 0 auto;
    width: 14vw;
    margin: 0 4vw;
    position: relative;
}


.weixinApplets.tumbleClass .LatexTow_item img {
    flex: 0 0 auto;
    width: 14vw;
    height: 14vw;
    border-radius: 50%;
}



/**
 * 一栏两图(即九宫格1样式)
 */
.latex9 {
    margin: 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.weixinApplets.latex9 {
    margin: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.weixinApplets.weixinApplets-title{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: space-around;
    justify-content: space-around;
    align-items: center;
    padding: 1vw 0;
    font-size: 3.8vw;
    font-weight: bold;
}

.latex9 .Latexfour_item {
    flex: 0 0 auto;
    width: 25%;
    padding: 2px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.latex9 .Latexfour_item img {
    width: 14.97vw;
    height: 14.97vw;
}

.latex9 .Latexfour_item p {
    font-size: 12px;
    font-weight: 400;
    color: #333333;
    margin: 1.46vw 0 0 0;
}

.latex9 .LatexTow_item {
    flex: 0 0 auto;
    width: 50%;
    padding: 5px 0.5% 5px 5px;
    position: relative;
}

.weixinApplets.latex9 .LatexTow_item {
    flex: 0 0 auto;
    width: 45vw;
    padding: 2vw;
    position: relative;
    background-color: white;
    margin-bottom: 3vw;
    border-radius: 1.7vw;
}
.weixinApplets.latex9 .LatexTow_item img {
    width: 100%;
    height: 45vw;
    border-radius: 2px;
}
.latex9 .LatexTow_item:nth-child(even) {
    padding: 5px 5px 5px 0.5%;
}

.latex9 .LatexTow_item img {
    width: 100%;
    border-radius: 2px;
}

.latex9 .LatexTow_item p {
    font-size: 14px;
    height: 45px;
    line-height: 21px;
    color: #333333;
    margin: 3px 0 0 0;
}

/**
 * 一栏三图(即九宫格2样式)
 */
.hCon .latex92 {
    margin: 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.hCon .latex92 .LatexTow_item {
    flex: 0 0 auto;
    width: 33.3%;
    padding: 5px;
}

.hCon .latex92 .LatexTow_item img {
    width: 100%;
}

.hCon .latex92 .LatexTow_item p {
    font-size: 14px;
    color: #000000;
    margin: 3px 0 0 0;
}

/**
* 视听号样式
*/
.cPage.action.isScroll .deptlatex {
    width: 100%;
    padding: 10px;
}

.cPage.action.isScroll .deptlatex {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    align-content: flex-start;
}

.cPage.action.isScroll .deptlatex > li {
    width: 100%;
    height: 84px;
    display: flex;
}

.cPage.action.isScroll .deptlatex > li > .subImg {
    width: 54px;
    height: 54px;
    min-width: 54px;
    min-height: 54px;
    margin: 15px 0 15px 0;
    border-radius: 50%;
}

.cPage.action.isScroll .deptlatex > li > .subTitle {
    padding: 0 0 15px 0;
    height: 100%;
    width: 100%;
    border-bottom: 1px solid rgb(240, 240, 240);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.cPage.action.isScroll .deptlatex > li > .subTitle > div {
    width: calc(100% - 60px);
    flex: 0 0 auto;
    padding-left: 10px;
}

.cPage.action.isScroll .subTitle .subTh {
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 5px;
    color: #333333;
}

.cPage.action.isScroll .subTitle .subTb {
    font-size: 12px;
    padding-top: 10px;
    min-height: 35px;
    height: 40px;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.cPage.action.isScroll .deptlatex > li > .subTitle > button {
    border-radius: 4px;
    min-width: 45px;
    height: 26px;
    font-size: 12px;
    border: none;
    color: white;
    padding: 5px;
}

.cPage.action.isScroll .text-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


/**
滚动加载组件
 */

.moreComponent .rightImg_item {
    flex: 1 1 auto;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
}

.moreComponent .rightImg_item > img {
    flex: 0 0 auto;
    width: 40%
}

.moreComponent .rightImg_item > .rightImg_item_main {
    flex: 1 1 auto;
    height: 100%;
    min-height: 19.7vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.hCon[data-load='true']::after {
    display: block;
    font-size: 13px;
    color: #333333;
    padding: 0 0 10px 0;
    text-align: center;
    content: '正在加载请稍后·········';
}

.hCon[data-load='false']::after {
    display: none;
    font-size: 13px;
    color: #333333;
    padding: 0 0 10px 0;
    text-align: center;
    content: '已显示全部内容';
}

/**

 */
.componentBorder {
    /*    border-bottom: 1px solid rgb(230, 230, 230);
        margin-bottom: 10px;
        padding-bottom: 10px;*/
    margin-bottom: 10px;
}


.hCon .cPage *:last-child.componentBorder, .hCon *:last-child.componentBorder {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

/**
快讯滚动
 */
.scrollText {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    height: 25.87vw;
}

.scrollText > img {
    flex: 0 0 auto;
    width: 18.1vw;
    height: 13.86vw;
    margin: 5.867vw;
}

.scrollText > .scrollText_gun {
    flex: 0 0 auto;
    width: 100%;
    margin: 5.867vw 3.73vw 5.867vw 0;
    height: 13.86vw;
    overflow: hidden;
}

.scrollText > .scrollText_gun > .scrollText_title {
    width: 66.39vw;
    font-size: 15px;
    height: 7vw;
    line-height: 7vw;
    font-weight: 500;
    color: #333333;
    transition-duration: 0.5s;
}

.hCon .moreImgs {
    margin: 20px 0;
    padding: 0 10px;
}

.moreImgs_title > p {
    font-size: 16px;
    color: #333333;
    font-weight: 700;
}

/*一行多图*/
.moreImgs_title .moreImgsItem {
    margin: 5px 0;
    width: 100%;
    height: 22.5vw;
    overflow-x: scroll;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
}

.moreImgs_title .moreImgsItem::-webkit-scrollbar {
    height: 0;
}

.moreImgs_title .moreImgsItem > img {
    flex: 0 0 auto;
    width: 40vw;
    height: 22.5vw;
    margin: 0 5px;
}

/***卡片组件******/
.cardComponentClass {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    overflow-x: scroll;

}

.cardComponentClass > .cardMain {
    width: 43.48vw;
    flex: 0 0 auto;
    padding: 0 0.95vw;
    background: #FFFFFF;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
    margin-right: 1.7vw;
}

.cardComponentClass > .cardMain > .cardMain-top {
    width: 100%;
    height: 18.6vw;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

.cardComponentClass > .cardMain > .cardMain-top > img {
    width: 12.07vw;
    height: 12.07vw;
    border-radius: 50%;
    margin-right: 3.14vw;
    margin-left: 2.9vw;
}

.cardComponentClass > .cardMain > .cardMain-top .cardMain-topTitle {
    font-size: 15px;
    font-weight: 500;
    color: #333333;
}

.cardComponentClass > .cardMain > .cardMain-top .cardMain-topTitle > .cardMain-topTitlep1 {
    margin-bottom: 1.45vw;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.cardComponentClass > .cardMain > .cardMain-top .cardMain-topTitle > .cardMain-topTitleMore {
    background: #FFF7F2;
    padding: 0.5vw 0 0.5vw 1vw;
    color: #FF8B41;
    display: inline-block;
    border-radius: 1.65vw;
    width: 12.07vw;
    font-size: 2.9vw;
}

.cardComponentClass > .cardMain > ul {
    height: 44.69vw;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-content: space-around;
    align-items: flex-start;
    list-style:square;
}

.cardComponentClass > .cardMain > ul > li {
    border-top: 1px solid #EDEDED;
    width: 100%;
    height: 14.9vw;
    display: flex;
    font-size: 3.381vw;
    color: #333333;
    margin: 0px 0 2.35vw 0;
    padding-top: 3.38vw;
}

.cardComponentClass > .cardMain > ul > li>span{
    display: block;
    width: 5px;
    height: 5px;
    background-color: #333333;
    margin-right: 8px;
    margin-top: 5px;
    flex: 0 0 auto;
    border-radius: 50%;
}

.cardComponentClass > .cardMain > ul > li>p{
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.ztPrimordialCls{
    overflow: hidden;
    box-sizing: border-box;
    color: #000000;
    text-align: left;
    width: calc(100vw - 1.12rem);
    /*height: 66.18vw;*/
    font-size: 14px;
    display: inline-flex;
    text-decoration: none;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.ztPrimordialCls>img{
  /*  width: 92vw;*/
    width: 100%;
    border-radius: 1vw;
}
.ztPrimordialCls>.ztPrimordialContent{
    display: flex;
    flex-direction: column;
    margin: -4.8vw 13px 0 13px;
    flex-wrap: nowrap;
    background-color: white;
    border: 1px solid rgb(240,240,240);
    border-radius: 5px;
    align-items: center;
    width: 90%;
    height: 32.85vw;
}

.ztPrimordialCls > div.ztPrimordialContent>.ztPrimordialOne {
    transition-duration: 0.5s;
    flex: 0 0 auto;
    display: inline-block;
    width: calc(100% - 5vw);
    padding:1.7vw 2.5vw;
    border-bottom: 1px solid rgb(243, 243, 243);
}
.ztPrimordialCls > div.ztPrimordialContent>.ztPrimordialOne:last-child{
    border-bottom: none;
}